## pdebuild 0.0.4

=== debian/changelog ===
pdebuild (0.0.4) unstable; urgency=low

  * Recommends changed from eclipse-sdk to eclipse 

 -- Ivan Dubrov <wfragg@gmail.com>  Fri,  9 Dec 2005 21:28:22 +0600

pdebuild (0.0.3) unstable; urgency=low

  * Debhelper compatibility updated to 5
  * Eclipse is now invoked directly (startup.jar), without the launcher

 -- Ivan Dubrov <wfragg@gmail.com>  Wed,  7 Dec 2005 22:55:50 +0600

pdebuild (0.0.2) unstable; urgency=low

  * Changed PDEBUILD_DIR default directory to package root directory
  * Variables names and default values changed a bit

 -- Ivan Dubrov <wfragg@gmail.com>  Tue, 29 Nov 2005 21:10:35 +0600

pdebuild (0.0.1) unstable; urgency=low

  * Initial release.

 -- Ivan Dubrov <wfragg@gmail.com>  Mon, 21 Nov 2005 08:13:36 +0600
