=== debian/control ===
Source: pdebuild
Section: devel
Priority: optional
Maintainer: Ivan Dubrov <wfragg@gmail.com>
Build-Depends: debhelper (>= 5.0.0), cdbs
Standards-Version: 3.6.2

Package: pdebuild
Architecture: all
Depends: make
Recommends: eclipse (>= 3.1.1-6)
Enhances: cdbs
Description: Eclipse PDE Build extension for Common Debian Build System
 pdebuild provides make scripts to build Eclipse features and plugins
 using the Eclipse PDE Build system. These scripts extend the Common
 Debian Build System.
 .
 Homepage http://debian-eclipse.wfrag.org/tracpy/wiki/PDEBuild
